» Ubuntu » 软件包

Error

two or more packages specified (php5-adodb quantal)